/*	#######################################
	CSS für alle Ausgabemedien
*/
/*	#######################################
	Alle Elemente angleichen
*/
*		{
		font-family:Arial, Helvetica, sans-serif; /*Schriftart setzen*/
		font-style:normal;		/*Schriftstil auf Normal*/
		/*color:rgb(0,0,0);*/		/*Schriftfarben in schwarz*/
				/*Rahmen entfernen*/
		padding:0px;			/*Innenabstand entfernen*/
		margin:0px;			/*Außenabstand entfernen*/
		}
/*	#######################################
	#######################################
	#######################################
	TAGS
	#######################################
	#######################################
	#######################################
*/

/*	#######################################
	Textkörper
*/
.form_error{
      color:red !important;
}

/*	#######################################
	Alle Standardelemente
*/
p,						/*Absatz*/
a,						/*Hyperlink*/
b, strong, i, em,				/*Formatierung*/
div, span,					/*Hilfscontainer*/
table, thead, tfoot, tbody, tr, td, th,		/*Tabelle*/
h1, h2, h3, h4, h5, h6, 			/*Überschriften*/
ol, ul, li,					/*Listen*/
input, textarea, select, option			/*Formularelemente*/
		{
		font-size:1em;			/*Schriftgröße für alle Elemente auf 1em setzen*/
		color:rgb(0,0,0);
		}
p		{margin-bottom:10px;}
#content ol	{margin-left:30px;}
input, textarea, select	{border:solid 1px gray;}	/*Formularelemente*/
iframe 		{border:0px none;}
/*	#######################################
	Überschriften
*/
h1, h2, h3, h4, h5, h6
		{
		padding-top:0.4em;		/*Abstand oben*/
		padding-bottom:0.2em;		/*Abstand unten*/
		font-weight:bold;		/*Schrift in fett*/
		color:dimgray;
		}
h1		{font-size:1.4em;		/*Schriftgrößen setzen*/
		margin-bottom:20px;
		}
h2		{font-size:1.3em;}
h3		{font-size:1.2em;}
h4		{font-size:1.1em;}
h5		{font-size:1.1em;}
h6		{font-size:1.1em;}

h1 a, h2 a, h3 a,
h4 a, h5 a, h6 a
		{
		text-decoration:none;		/*Unterstrich von Überschriften als Hyperlink entfernen*/
		}

h1 a:hover, h2 a:hover, h3 a:hover, 
h4 a:hover, h5 a:hover, h6 a:hover
		{
		text-decoration:underline;	/*Unterstrich bei Mauskontakt anzeigen*/
		}
h1.produkt	{margin-bottom:10px;}
h2.produkt	{margin-bottom:10px;}
h1.zwischenüberschrift{margin-bottom:0px;font-size:1.2em;}
/*	#######################################
	Formatierungen
*/
b, strong	{
		font-weight:bold;		/*Fetter Text, STRONG sollte für Barrierefreiheit verwendet werden*/
		}
i, em		{
		font-style:italic;		/*Kursiver Text, EM sollte für Barrierefreiheit verwendet werden*/
		}
hr		{	margin-top:10px;
			margin-bottom:10px;
			/*border:1px solid gray;*/
			border:0px none !important;
			text-align:left;
			height:1px;
			background-color:gray;
			color:gray;
			width:90%;
		}
h1.zwischenüberschrift hr,
hr.left		{
		text-align:left;
		height:1px;
		background-color:gray;
		color:gray;			
		}
hr.center	{
		margin-top:10px;
		margin-bottom:10px;
		text-align:center;
		margin-left:5%;
		height:1px;
		background-color:gray;
		color:gray;			
		}

/*	#######################################
	#######################################
	#######################################
	KLASSEN
	#######################################
	#######################################
	#######################################
*/
/*	#######################################
	Für Tabellen "LAYOUT1"
*/
div[align="center"] table td,
div[align="CENTER"] table td{
    text-align:left;
    vertical-align:top;
}
table[align="center"],
table[align="CENTER"]{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
table[bordercolor="#FFFFFF"],
table[borderColor="#ffffff"],
table[bordercolor="#FFFFFF"] td,
table[borderColor="#ffffff"] td{
	border:1px solid #fff !important;
}
table[bordercolor="#FFFFFF"] td a,
table[borderColor="#ffffff"] td a,
table[bordercolor="#FFFFFF"] td a font,
table[borderColor="#ffffff"] td a font{
/*    color:#ffffff;*/
}
table.layout1
		{
		border-collapse:collapse;	/*Rahmen übereinander legen*/
		}
table.layout1 tr,				/*Jede Zeile*/
table.layout1 th,				/*Jede Spaltenüberschrift*/
table.layout1 td				/*Jede Zelle*/
		{
		border:1px solid rgb(143,143,143); /*Rahmen setzen*/
		margin:0px;			/*Außenabstand */
		padding:2px;			/*Innenabstand*/
		vertical-align:top;		/*Vertial oben*/
		}
table.layout1 th{
		background-color:rgb(143,143,143); /*Hintergrundfarbe für Spaltenüberschriften*/
		}
/*	#######################################
	Für Tabellen "LAYOUT2"
*/
table.layout2{
		border-collapse:collapse;
		border:2px solid rgb(255,255,255);
		background-color: #e0f0e0;
		}
table.layout2 tr,
table.layout2 th,
table.layout2 td{
		margin:0px;
		padding:2px;
		vertical-align:top;
		border:2px solid rgb(255,255,255);
		}
table.layout2 th{
		background-color:rgb(51,153,51);
		color:rgb(255,255,255);
		}
table.layout2 th a{
		background-color:rgb(51,153,51);
		color:rgb(255,255,255);
		}
/*	#######################################
	Für Tabellen "LAYOUT3"
*/
table.layout3{
		border-collapse:collapse;
		border:1px solid rgb(143,143,143);
		}
table.layout3 tr,
table.layout3 th,
table.layout3 td{
		margin:0px;
		padding:4px;
		vertical-align:top;
		border:1px solid rgb(98,100,211);
		}
table.layout3 th{
		background-color:rgb(98,100,211);
		}
/*	#######################################
	Für Tabellen "LINKLISTE"
*/
table.linkliste	{margin-top:20px;}						
table.linkliste tr td
		{	
		vertical-align:top;		/*Ausrichtung oben für nicht umbrechende Zellen*/
		}	
table.linkliste tr td a
		{	
		text-decoration:none;		/*Unterstreichung in Tabellen entfernen*/
		}	
table.linkliste tr td img
		{	
		margin-right:5px;		/*GIFs mit Abstand rechts*/
		}	
.linkliste td{
            	white-space:nowrap;
		}
.linkliste td+td{
	        white-space:normal;
		}
.linkliste td.name {
   		white-space: nowrap;
}
/*	#######################################
	Für Bilder (Ausrichtung mit Abstand)
*/
img		{border:0px none;
		margin-left:auto;	/*Außenabstand links und rechts auf AUTO setzen für Gecko*/
		margin-right:auto;
		margin:auto;
		}
img.left	{
		margin-right:10px;	/*Außenabstand*/
		margin-left:10px;
		margin-bottom:10px;	/*Außenabstand*/
		float:left;		/*Textfluß*/
		}
img.right	{
		margin-left:10px;
		margin-right:10px;
		margin-bottom:10px;
		float:right;
		}
img.center	{
		margin:5px;		/*Außenabstand an allen Seiten*/		
		text-align:center;	/*Horizontal zentriert für IE */
		display:block;		/*Bild wird zu einem Absatzelement*/
		margin-left:auto;	/*Außenabstand links und rechts auf AUTO setzen für Gecko*/
		margin-right:auto;
		}
img[hspace="10"]{ margin-left:10px;margin-right:10px;}    img[vspace="10"]{ margin-top:10px;margin-bottom:10px;}
img[hspace="20"]{ margin-left:20px;margin-right:20px;}    img[vspace="20"]{ margin-top:20px;margin-bottom:20px;}
img[hspace="30"]{ margin-left:30px;margin-right:30px;}    img[vspace="30"]{ margin-top:30px;margin-bottom:30px;}
img[hspace="40"]{ margin-left:40px;margin-right:40px;}    img[vspace="40"]{ margin-top:40px;margin-bottom:40px;}
img[hspace="50"]{ margin-left:50px;margin-right:50px;}    img[vspace="50"]{ margin-top:50px;margin-bottom:50px;}
img[hspace="60"]{ margin-left:60px;margin-right:60px;}    img[vspace="60"]{ margin-top:60px;margin-bottom:60px;}
img[hspace="70"]{ margin-left:70px;margin-right:70px;}    img[vspace="70"]{ margin-top:70px;margin-bottom:70px;}
/*	#######################################
	Für DIV-Boxen links und rechts
*/
.box_out	{			/*Klasse BOX für den DIV-Container*/
		/*Hintergrundbild 
		Beim Pfad für das Bild wird vom CSS-Ordner relativ aus gegangen, nicht vom Ordner der ausgeführten Datei
		Damit alle Bilder, die hier in der css Datei angegeben sind, untersucht Schematext alle css Dateien.
		Es wird hart nach dem String "url()" gesucht, und die Bildreferenz zwischen den Klammern wird als Bild ins Zielverzeichnis kopiert.
		Auskommentieren von Bildern also mit: "urlx(../images/bg_topline.gif)" oder "url (../images/bg_topline.gif)" oder ähnlich.
		*/
		/* background-image:urlx(../images/box_bg.gif);	*/
		background-repeat:repeat;	/*Wiederholung einschalten*/
		margin-bottom:5px;		/*Außenabstand unten*/
		display:block;			/*Absatzelement*/
		/* border:1px solid rgb(76,153,51); Rahmen*/
		}			
.box							/*Klasse BOX für den DIV-Container*/
		{
		margin-bottom:5px;		/*Außenabstand unten*/
		
		width:195px;
		margin-right:5px;
		float:left;
		}			
.box h1 {				/*Klasse BOX_TITLE für den Titel des Containers*/
		font-size:1.0em;
		padding-left:20px;		/*Innenabstand*/
		padding-right:5px;
		margin-bottom:0px;
		display:block;			/*Blockelement*/
		/* background-color:rgb(224,240,224); Hintergrundfarbe*/	/*Klasse BOX für den DIV-Container*/
		/* Hintergrundbild 
			Beim Pfad für das Bild wird vom CSS-Ordner relativ aus gegangen, nicht vom Ordner der ausgeführten Datei
			Damit alle Bilder, die hier in der css Datei angegeben sind, untersucht Schematext alle css Dateien.
			Es wird hart nach dem String "url()" gesucht, und die Bildreferenz zwischen den Klammern wird als Bild ins Zielverzeichnis kopiert.
			Auskommentieren von Bildern also mit: "urlx(../images/bg_topline.gif)" oder "url (../images/bg_topline.gif)" oder ähnlich.
		*/
		background:url(../images/boxicon.gif) no-repeat 4px 6px ; /*Aufzählunsbildchen*/
		background-position:0 6;
		color:dimgrey;				/*Schriftfarbe*/
/*		border-bottom:1px solid rgb(224,240,224); Rahmen unten*/
		}
.box p		{
		/*margin-left:20px;*/
		color:dimgray;}

.box a		{				/*Falls der Titel ein Hyperlink ist ...*/
		color:dimgray;			/*Schriftfarbe alt: rgb(33,99,33)*/
		text-decoration:none;		/*Unterstreichung ausblenden*/
		display:block;			/*Blockelement*/
		width:100%;			/*Breite auf 100% damit nicht nur der Text geklickt werden kann*/
		padding-bottom:1px;		/*Inneabstand unten um das Wackeln zu verhindern*/
		}
.box a:hover	{				/*Titel-Hyperlink bei Mauskontakt*/
		color:rgb(33,99,33);		/* Schriftfarbe*/
		border-bottom:1px solid rgb(33,99,33);	/*Rahmen unten einfärben*/
		padding-bottom:0px;		/*Inneabstand unten entfernen um das Wackeln zu verhindern*/
		}
.box ul						/*Klasse BOX für den DIV-Container*/
		{
		margin-left:20px;
		/*Hintergrundbild 
		Beim Pfad für das Bild wird vom CSS-Ordner relativ aus gegangen, nicht vom Ordner der ausgeführten Datei
		Damit alle Bilder, die hier in der css Datei angegeben sind, untersucht Schematext alle css Dateien.
		Es wird hart nach dem String "url()" gesucht, und die Bildreferenz zwischen den Klammern wird als Bild ins Zielverzeichnis kopiert.
		Auskommentieren von Bildern also mit: "urlx(../images/bg_topline.gif)" oder "url (../images/bg_topline.gif)" oder ähnlich.
		*/
		list-style-image:url(../images/bulletin12x12.gif);
		}
		
#area_right .box p{
		margin-left:20px;
		}		
.box hr		{
		width:190px !important;
		margin-left:5px !important;
		}		
		
/*	#######################################
	LARGEIMAGE
*/
/*.largeImage_visible{display:block;}*/	
.largeImage_hidden {
		display:none;
		overflow:hidden;
		margin-top:295px;
		margin-left:205px;
		width:590px;
		position:absolute;
		z-index:999;
		background-color:rgb(255,255,255);
		text-align:center;
}				
#backgroundpicture
		{
		position:absolute;
		margin-left:210px;
		margin-top:0px;
		z-index:-100;
		}
/*	#######################################
	#######################################
	#######################################
	ID's zzgl Hirarchie
	#######################################
	#######################################
	#######################################
*/
/*	#######################################
	Liste in TOPLINE
*/
#topline ul	{				/*Liste*/
		list-style:none;		/*kein Aufzählungszeichen*/
		display:inline;			/*Zeilenelement*/
		}
#topline ul li					/*Listeneintrag*/
		{
		width:98px;			/*Breite und Hähe des Elements*/
		height:17px;
		display:inline;			/*Zeilenelement*/
		float:left;			/*Textfluß*/
		padding-top:2px;		/*Innenabstand oben zwecks der Optik*/
		font-size:0.9em;		/*Schriftgröße*/
		border-left:1px solid rgb(143,143,143);/*Rahmen links*/
		margin-right:1px;
		}
#topline ul li a				/*Listeneintrag als Hyperlink*/
		{
		color:black;			/*Schriftfarbe*/
		text-decoration:none;		/*keine Unterstreichung*/
		width:100%;			/*nicht nur der Text zum Klicken*/
		display:block;			/*Hyperlink wird ein Blockelement*/
		float:left;			/*Textfluß links*/
		padding-left:5px;		/*Innenabstand zwischen Rahmen und Text*/
		
		}
#topline ul li a:hover				/*Listeneintrag als Hyperlink bei Mauskontakt*/
		{
		color:rgb(255,255,255);		/*Schriftfarbe*/	
		}
#path a		{
		color:black;
		text-decoration:none;
		font-size:0.9em;
		}
/*	#######################################
	Hyperlinks in CONTENT
*/
#content a	{/* keine Unterstreichung setzen da sonst überall unterstrichen wird*/}
			
#content a:hover				/*Hyperlinks bei Mauskontakt*/
		{
		color:rgb(0,0,255);		/*Farbe ändern*/
		}
/*	#######################################
	Listen in CONTENT
*/
#content ul	{
		list-style:none;		/*Kein Aufzählungszeichen*/
		margin-bottom:10px;
		}				
#content ul li
		{
		/*Hintergrundbild 
		Beim Pfad für das Bild wird vom CSS-Ordner relativ aus gegangen, nicht vom Ordner der ausgeführten Datei
		Damit alle Bilder, die hier in der css Datei angegeben sind, untersucht Schematext alle css Dateien.
		Es wird hart nach dem String "url()" gesucht, und die Bildreferenz zwischen den Klammern wird als Bild ins Zielverzeichnis kopiert.
		Auskommentieren von Bildern also mit: "urlx(../images/bg_topline.gif)" oder "url (../images/bg_topline.gif)" oder ähnlich.
		*/
		background:url(../images/bulletin12x12.gif) no-repeat left 2px; /*Aufzählunsbildchen*/
		/*background-position:0 2;*/
		padding-left:20px;		/*Innenabstand links*/
		}
#content ul li a 				/*Listeneintrag als Hyperlink*/
		{
		/*text-decoration:none;		/*keine Unterstreichung*/
		/*color:blue;*/
		}
#resourcetable a	{text-decoration:none;}			
#resourcetable a:hover	{text-decoration:underline;}
#resourcetable tr td	{margin:4px;}
#resourcetable img	{margin-right:3px;}

#content p	{
		margin-bottom:1em;
		}
		
#content table.produkt td,
table td	{
		vertical-align:top;
		}
.sitemap tr td	{
		font-size:1.2em; 
		color:white; 
		background-color:#008000;
		}
.sitemap tr td.sitemaplink{
		font-size:1em; 
		color:dimgray; 
		font-weight:bold;
		background-color:#ffffff;
		}
.sitemaplink a	{
		text-decoration:none; 
		font-size:1em; 
		color:black; 
		font-weight:normal;
		background-color:#ffffff;
		}

.sitemaplink br+br+a+br+a+br+a+br+a+br+a{
	/*border-top:1px solid red;*/
	display:block;
} 		


